/** ekv_v26_code_r15.h
 *
 * Created on: 2008-10-29
 *
 * Structures definitions and functions headers originally implemented by
 * author of ekv_v26_code_r15.c
 *
 * @author Lukasz Bartnik
 */

#ifndef EKV_V26_CODE_R15_H_
#define EKV_V26_CODE_R15_H_


void setDefaultEKVParametersValues (double * _point, unsigned int size);


/**
 * funkcja pobiera jako parametr tablice argumentow
 * zwraca wartosc pradu
 *
 * @param ekv_param
 * @param VG
 * @param VD
 * @param VS
 * @param VB
 * @return
 */
double ekv_current_count(const double * ekv_param, unsigned int size, double VG, double VD, double VS, double VB);




#endif /* EKV_V26_CODE_R15_H_ */
